Skip to content
:1234: Versioned formulae for the Homebrew package manager
Ruby
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
README.md
allegro4.rb
allegro5.rb
antlr2.rb
appledoc20.rb
autoconf213.rb
autoconf264.rb
automake112.rb
bash-completion2.rb
cassandra-0.6.rb
clojure14.rb
coq83.rb
drush4.rb
eigen2.rb
erlang-r13.rb
erlang-r14.rb
erlang-r15.rb
gawk3.rb
gcc45.rb
gcc47.rb
gcc48.rb
gmp4.rb
grails13.rb
grails20.rb
gsl114.rb
hdf4.rb
imagemagick-ruby186.rb
jetty76.rb
jetty8.rb
jpeg6b.rb
libpng12.rb
llvm-gcc28.rb
lua52.rb
mapnik071.rb
maven2.rb
mysql51.rb
node04.rb
node06.rb
node08.rb
nu0.rb
openssl098.rb
phantomjs17.rb
play12.rb
postgis15.rb
postgresql8.rb
postgresql9.rb
povray36.rb
python24.rb
python25.rb
python26.rb
python31.rb
python32.rb
raptor1.rb
redis24.rb
ruby192.rb
ruby193.rb
scala29.rb
solr14.rb
spidermonkey180.rb
squid2.rb
subversion16.rb
tomcat6.rb
unison232.rb
zeromq22.rb

README.md

Homebrew-versions

These formulae provide multiple versions of existing packages.

How do I install these formulae?

Just brew tap homebrew/versions and then brew install <formula>.

If the formula conflicts with one from mxcl/master or another tap, you can brew install homebrew/versions/<formula>.

You can also install via URL:

brew install https://raw.github.com/Homebrew/homebrew-versions/master/<formula>.rb

Docs

brew help, man brew, or the Homebrew wiki.

Something went wrong with that request. Please try again.